{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "text",
            "block_content": "附录6",
            "block_bbox": [
              47,
              76,
              144,
              118
            ],
            "block_id": 0,
            "block_order": 1,
            "group_id": 0,
            "block_polygon_points": [
              [
                47.0,
                76.0
              ],
              [
                144.0,
                76.0
              ],
              [
                144.0,
                118.0
              ],
              [
                47.0,
                118.0
              ]
            ]
          },
          {
            "block_label": "figure_title",
            "block_content": "2340",
            "block_bbox": [
              697,
              78,
              782,
              114
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                697.0,
                78.0
              ],
              [
                782.0,
                78.0
              ],
              [
                782.0,
                114.0
              ],
              [
                697.0,
                114.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"3\">推</td><td colspan=\"6\">量</td><td colspan=\"3\">時</td></tr><tr><td colspan=\"3\"></td><td>仮想</td><td colspan=\"2\">推定</td><td>過去</td><td>推量</td><td>打消</td><td>推量</td><td>過去</td><td>完了</td></tr><tr><td>う</td><td>よろ</td><td></td><td></td><td>らしい</td><td></td><td></td><td>まい</td><td>ただ</td><td>ただ</td><td>ただ</td><td>ただ</td></tr><tr><td>○</td><td>○</td><td></td><td></td><td>○</td><td></td><td></td><td>○</td><td>たろ</td><td>たろ</td><td>たろ</td><td>たろ</td></tr><tr><td>○</td><td>○</td><td></td><td></td><td>らしくらしい</td><td></td><td></td><td>○</td><td>ただ</td><td>ただ</td><td>ただ</td><td>ただ</td></tr><tr><td>う</td><td>よろ</td><td></td><td></td><td>らしい</td><td></td><td></td><td>まい</td><td>ただ</td><td>ただ</td><td>ただ</td><td>ただ</td></tr><tr><td>う</td><td>よろ</td><td></td><td></td><td>らしい</td><td></td><td></td><td>まい</td><td>ただ</td><td>ただ</td><td>ただ</td><td>ただ</td></tr><tr><td>○</td><td>○</td><td></td><td></td><td>（らしけれ）</td><td></td><td></td><td>○</td><td>たろ</td><td>たろ</td><td>たろ</td><td>たろ</td></tr><tr><td>○</td><td>○</td><td></td><td></td><td>○</td><td></td><td></td><td>○</td><td>たろ</td><td>たろ</td><td>たろ</td><td>たろ</td></tr><tr><td>特殊</td><td>特殊</td><td></td><td></td><td>形容詞</td><td></td><td></td><td>特殊</td><td>特殊</td><td>特殊</td><td>特殊</td><td>特殊</td></tr><tr><td>未然（五段、形、むん）</td><td>動</td><td>動（一部の助動）</td><td>まし</td><td>体言、終止（動、らし（現）</td><td>部助、形動語幹</td><td></td><td>終止（五、未然</td><td>助動終止・未然</td><td>連用（用言、一部</td><td>の助動</td><td>左に同じ</td></tr><tr><td>未然（五段、形、むん）</td><td>動</td><td>動（一部の助動）</td><td>まし</td><td>体言、終止（動、らし（現）</td><td>部助、形動語幹</td><td></td><td>終止（五、未然</td><td>助動終止・未然</td><td>連用（用言、一部</td><td>の助動</td><td>左に同じ</td></tr><tr><td>○</td><td>○</td><td>○</td><td>ましか（ませ）</td><td>らしから</td><td>らし（古）</td><td></td><td>まじ</td><td>じ</td><td>き</td><td>けり</td><td>り</td></tr><tr><td>○</td><td>○</td><td>○</td><td>めり</td><td>らしから</td><td>らしから</td><td>らしから</td><td>まじく</td><td>○</td><td>せ（せ）</td><td>けり</td><td>てなたら（ら）</td></tr><tr><td>○</td><td>○</td><td>○</td><td>めり</td><td>らしくらし（か）</td><td>らしくらし</td><td>らしくらし</td><td>まじく</td><td>まじがり</td><td>○</td><td>○</td><td>てにたり（り）</td></tr><tr><td>むん</td><td>むんす</td><td>めり</td><td>まし</td><td>らし</td><td>らし</td><td>らし</td><td>まじ</td><td>じ</td><td>き</td><td>けり</td><td>り</td></tr><tr><td>むんす</td><td>むんす</td><td>めり</td><td>まし</td><td>らしき</td><td>らしき</td><td>らしき</td><td>まじき</td><td>まじかる</td><td>し</td><td>ける</td><td>つるぬるたるる</td></tr><tr><td>むんす</td><td>むんす</td><td>めり</td><td>まじか</td><td>○</td><td>○</td><td>○</td><td>まじけれ</td><td>じ</td><td>しか</td><td>けれ</td><td>つれぬれたれれ</td></tr><tr><td>四段</td><td>サ変</td><td>形ク活</td><td>四段</td><td>特殊</td><td>形ク活</td><td>特殊</td><td>四段</td><td>特殊</td><td>特殊</td><td>ラ変</td><td>下ニナ変ラ変ラ変</td></tr><tr><td>未然（用言）</td><td>終止（ラ変以外）</td><td>連体（ラ、形、形動）</td><td>左に同じ</td><td>未然（用言）</td><td>体言</td><td>連体（用言）</td><td>連用（用言）</td><td>連体（ラ、形、形動）</td><td>連用（用言）</td><td>連用（用言）</td><td>連用（用言）</td></tr></table>",
            "block_bbox": [
              47,
              117,
              1433,
              2278
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                47.0,
                117.0
              ],
              [
                1433.0,
                117.0
              ],
              [
                1433.0,
                2278.0
              ],
              [
                47.0,
                2278.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30531683564186096,
              "coordinate": [
                47,
                76,
                144,
                118
              ],
              "order": 1,
              "polygon_points": [
                [
                  47.0,
                  76.0
                ],
                [
                  144.0,
                  76.0
                ],
                [
                  144.0,
                  118.0
                ],
                [
                  47.0,
                  118.0
                ]
              ]
            },
            {
              "cls_id": 7,
              "label": "figure_title",
              "score": 0.3348265588283539,
              "coordinate": [
                697,
                78,
                782,
                114
              ],
              "order": null,
              "polygon_points": [
                [
                  697.0,
                  78.0
                ],
                [
                  782.0,
                  78.0
                ],
                [
                  782.0,
                  114.0
                ],
                [
                  697.0,
                  114.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9755082130432129,
              "coordinate": [
                47,
                117,
                1433,
                2278
              ],
              "order": null,
              "polygon_points": [
                [
                  47.0,
                  117.0
                ],
                [
                  1433.0,
                  117.0
                ],
                [
                  1433.0,
                  2278.0
                ],
                [
                  47.0,
                  2278.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "附录6\n\n<div style=\"text-align: center;\">2340</div>\n\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"3\">推</td><td colspan=\"6\">量</td><td colspan=\"3\">時</td></tr><tr><td colspan=\"3\"></td><td style='text-align: center; word-wrap: break-word;'>仮想</td><td colspan=\"2\">推定</td><td style='text-align: center; word-wrap: break-word;'>過去</td><td style='text-align: center; word-wrap: break-word;'>推量</td><td style='text-align: center; word-wrap: break-word;'>打消</td><td style='text-align: center; word-wrap: break-word;'>推量</td><td style='text-align: center; word-wrap: break-word;'>過去</td><td style='text-align: center; word-wrap: break-word;'>完了</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>う</td><td style='text-align: center; word-wrap: break-word;'>よろ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>らしい</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>まい</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>たろ</td><td style='text-align: center; word-wrap: break-word;'>たろ</td><td style='text-align: center; word-wrap: break-word;'>たろ</td><td style='text-align: center; word-wrap: break-word;'>たろ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>らしくらしい</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>う</td><td style='text-align: center; word-wrap: break-word;'>よろ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>らしい</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>まい</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>う</td><td style='text-align: center; word-wrap: break-word;'>よろ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>らしい</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>まい</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td><td style='text-align: center; word-wrap: break-word;'>ただ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>（らしけれ）</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>たろ</td><td style='text-align: center; word-wrap: break-word;'>たろ</td><td style='text-align: center; word-wrap: break-word;'>たろ</td><td style='text-align: center; word-wrap: break-word;'>たろ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>たろ</td><td style='text-align: center; word-wrap: break-word;'>たろ</td><td style='text-align: center; word-wrap: break-word;'>たろ</td><td style='text-align: center; word-wrap: break-word;'>たろ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>特殊</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然（五段、形、むん）</td><td style='text-align: center; word-wrap: break-word;'>動</td><td style='text-align: center; word-wrap: break-word;'>動（一部の助動）</td><td style='text-align: center; word-wrap: break-word;'>まし</td><td style='text-align: center; word-wrap: break-word;'>体言、終止（動、らし（現）</td><td style='text-align: center; word-wrap: break-word;'>部助、形動語幹</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>終止（五、未然</td><td style='text-align: center; word-wrap: break-word;'>助動終止・未然</td><td style='text-align: center; word-wrap: break-word;'>連用（用言、一部</td><td style='text-align: center; word-wrap: break-word;'>の助動</td><td style='text-align: center; word-wrap: break-word;'>左に同じ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然（五段、形、むん）</td><td style='text-align: center; word-wrap: break-word;'>動</td><td style='text-align: center; word-wrap: break-word;'>動（一部の助動）</td><td style='text-align: center; word-wrap: break-word;'>まし</td><td style='text-align: center; word-wrap: break-word;'>体言、終止（動、らし（現）</td><td style='text-align: center; word-wrap: break-word;'>部助、形動語幹</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>終止（五、未然</td><td style='text-align: center; word-wrap: break-word;'>助動終止・未然</td><td style='text-align: center; word-wrap: break-word;'>連用（用言、一部</td><td style='text-align: center; word-wrap: break-word;'>の助動</td><td style='text-align: center; word-wrap: break-word;'>左に同じ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>ましか（ませ）</td><td style='text-align: center; word-wrap: break-word;'>らしから</td><td style='text-align: center; word-wrap: break-word;'>らし（古）</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>まじ</td><td style='text-align: center; word-wrap: break-word;'>じ</td><td style='text-align: center; word-wrap: break-word;'>き</td><td style='text-align: center; word-wrap: break-word;'>けり</td><td style='text-align: center; word-wrap: break-word;'>り</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>めり</td><td style='text-align: center; word-wrap: break-word;'>らしから</td><td style='text-align: center; word-wrap: break-word;'>らしから</td><td style='text-align: center; word-wrap: break-word;'>らしから</td><td style='text-align: center; word-wrap: break-word;'>まじく</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>せ（せ）</td><td style='text-align: center; word-wrap: break-word;'>けり</td><td style='text-align: center; word-wrap: break-word;'>てなたら（ら）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>めり</td><td style='text-align: center; word-wrap: break-word;'>らしくらし（か）</td><td style='text-align: center; word-wrap: break-word;'>らしくらし</td><td style='text-align: center; word-wrap: break-word;'>らしくらし</td><td style='text-align: center; word-wrap: break-word;'>まじく</td><td style='text-align: center; word-wrap: break-word;'>まじがり</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>てにたり（り）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>むん</td><td style='text-align: center; word-wrap: break-word;'>むんす</td><td style='text-align: center; word-wrap: break-word;'>めり</td><td style='text-align: center; word-wrap: break-word;'>まし</td><td style='text-align: center; word-wrap: break-word;'>らし</td><td style='text-align: center; word-wrap: break-word;'>らし</td><td style='text-align: center; word-wrap: break-word;'>らし</td><td style='text-align: center; word-wrap: break-word;'>まじ</td><td style='text-align: center; word-wrap: break-word;'>じ</td><td style='text-align: center; word-wrap: break-word;'>き</td><td style='text-align: center; word-wrap: break-word;'>けり</td><td style='text-align: center; word-wrap: break-word;'>り</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>むんす</td><td style='text-align: center; word-wrap: break-word;'>むんす</td><td style='text-align: center; word-wrap: break-word;'>めり</td><td style='text-align: center; word-wrap: break-word;'>まし</td><td style='text-align: center; word-wrap: break-word;'>らしき</td><td style='text-align: center; word-wrap: break-word;'>らしき</td><td style='text-align: center; word-wrap: break-word;'>らしき</td><td style='text-align: center; word-wrap: break-word;'>まじき</td><td style='text-align: center; word-wrap: break-word;'>まじかる</td><td style='text-align: center; word-wrap: break-word;'>し</td><td style='text-align: center; word-wrap: break-word;'>ける</td><td style='text-align: center; word-wrap: break-word;'>つるぬるたるる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>むんす</td><td style='text-align: center; word-wrap: break-word;'>むんす</td><td style='text-align: center; word-wrap: break-word;'>めり</td><td style='text-align: center; word-wrap: break-word;'>まじか</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>まじけれ</td><td style='text-align: center; word-wrap: break-word;'>じ</td><td style='text-align: center; word-wrap: break-word;'>しか</td><td style='text-align: center; word-wrap: break-word;'>けれ</td><td style='text-align: center; word-wrap: break-word;'>つれぬれたれれ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>四段</td><td style='text-align: center; word-wrap: break-word;'>サ変</td><td style='text-align: center; word-wrap: break-word;'>形ク活</td><td style='text-align: center; word-wrap: break-word;'>四段</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>形ク活</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>四段</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>ラ変</td><td style='text-align: center; word-wrap: break-word;'>下ニナ変ラ変ラ変</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>未然（用言）</td><td style='text-align: center; word-wrap: break-word;'>終止（ラ変以外）</td><td style='text-align: center; word-wrap: break-word;'>連体（ラ、形、形動）</td><td style='text-align: center; word-wrap: break-word;'>左に同じ</td><td style='text-align: center; word-wrap: break-word;'>未然（用言）</td><td style='text-align: center; word-wrap: break-word;'>体言</td><td style='text-align: center; word-wrap: break-word;'>連体（用言）</td><td style='text-align: center; word-wrap: break-word;'>連用（用言）</td><td style='text-align: center; word-wrap: break-word;'>連体（ラ、形、形動）</td><td style='text-align: center; word-wrap: break-word;'>連用（用言）</td><td style='text-align: center; word-wrap: break-word;'>連用（用言）</td><td style='text-align: center; word-wrap: break-word;'>連用（用言）</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//40374c27-5a91-41f5-87ed-a6a6d5dc1c2b/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A20%3A29Z%2F-1%2F%2F6e9301b8cfee08f454a098a8d7b5f4da0b864788425721d98bfe8dc23e07cabb"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//40374c27-5a91-41f5-87ed-a6a6d5dc1c2b/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A20%3A29Z%2F-1%2F%2F249b0d48acdd1fbfcac110d6b486a6584877a11444f4bf24297d7607d7d1d09d"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//40374c27-5a91-41f5-87ed-a6a6d5dc1c2b/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A20%3A29Z%2F-1%2F%2Fefd58214f0911fac2d8eadfc350b67209d99380dfe7bbd2396fad1b0c0f13739"
  ]
}